Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 04:37:13 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat mona                    Bot:  Hi again! Bot:  Please enter your name Customer:  mona Bot:  Hi Mona ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:24 AM, 19th Mar                     mona                    Ok           08:24 AM, 19th Mar                   Ezzaldeen                   Hi Mona, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:25 AM, 19th Mar                     mona                    I have returned 2 items from my order and till now i did not receive my credit           08:26 AM, 19th Mar                     mona                             08:26 AM, 19th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  your order no 8211086412           08:27 AM, 19th Mar                     mona                    Yes           08:27 AM, 19th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:29 AM, 19th Mar                     mona                    Ok           08:29 AM, 19th Mar                   Ezzaldeen                   the refund  has been done to your my credite           08:34 AM, 19th Mar                     mona                    Now ?           08:34 AM, 19th Mar                   Ezzaldeen                   to your wallet in the app           08:35 AM, 19th Mar                     mona                    Ok           08:36 AM, 19th Mar                     mona                    Thanks           08:36 AM, 19th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269964